Technical requirements

AfterPay uses XML requests and responses for operation.

In order to use the AfterPay webservices, you need:

  • SOAP v1.1 protocol stack
  • HTTPS support (HTTP not supported)